﻿@charset "utf-8";
/* CSS Document */
/*default page set for TS25*/
.dhotpro{display:flex; flex-wrap:wrap;}
#container{display:flex; width:100%; justify-content: center; flex-direction: column;}
#container .pgwid{display:flex; flex-wrap: wrap; max-width:1200px; width:100%; justify-content: space-between;}

.syisnav .telcon{display:inline-block; background:#0ac8ca; color:#ffe360; border-radius:5px; font-weight:700; padding:0 3px;}
.syisnav .telcon span{font-weight:500; font-size:.75rem; color:#fff;}

/*.centerblk{width:calc(100% - 500px); order:2;}
.leftblk{width:225px; order:1;}
.rightblk{width:225px; order:3;}*/
/*=====================default page set start=====================*/
/*Df320*/
.Df320{padding:30px 0 100px 0;}
.Df320 .dtit::before{content:""; background:#0ac8ca;}
.Df320 .dtit::after{display:none;}
.Df320 .list .frm{color:#000;}
.Df320 .list .frm section{position:relative;}
.Df320 .list .frm section::after{content:""; width:90%; height:120%; display:block; position:absolute; top:0; left:5%; background:#efefef; z-index: -1;}
.Df320 .list .frm h3.subject{text-align:center; letter-spacing: 1px;}
/*Df591*/
.Df591{background:#0ac8ca; color:#fff; padding:30px 0;}
.Df591 .dtit{color:#fff;}
.Df591 .dtit::before{content:""; background:#fff45c;}
.Df591 .dtit::after{display:none;}
.Df591 .dhotpro{margin:10px 0 20px 0;}
.Df591 .list .frm{color:#fff;}
.Df591 .list .frm h3.subject{letter-spacing: 1px;}
.Df591 .list .frm img{max-width:100%; height:auto;}
@media screen and (max-width:767px){
.Df591{padding:30px;}	
}
@media screen and (max-width:1286px){
	.Df591 .list .frm h3.subject{font-size:.9rem; font-weight:500;}
}
/*Df642*/

.Df642 h2{line-height:140%; font-weight:500;}
.Df642 h3{line-height:140%;}
.Df642 h3::before{content:""; display:inline-block; width:5px; height:1em; background:#0ac8ca; margin-right:10px;}
/*footerTs,Footer*/
#footerTs{padding-bottom:0;}
#footerTs .page{align-items: flex-end;}
#footerTs .page:nth-of-type(1){padding-bottom:20px;}
#footerTs .page:nth-of-type(2){max-width:100%;}
#footerTs .BottomList{display:none;}
#footerTs .copyright{background:#0ac8ca; text-align:right; justify-content: center;}
@media screen and (max-width:767px){
#footerTs .BottomCntA, #footerTs .BottomCntB{text-align:center !important;}
}
/*=====================for CT, news, qa, contact default setting=====================*/
.product .main .list h3.subject{font-size:15px; color:#000;}
.product .main .list .frm{border:1px solid #ccc;}
@media screen and (max-width:767px){/*phone*/
.product .main .list{width:50%;}
	
}
.news .main .list{width:100%; padding:0;}
.news .main .list .frm{display:flex; flex-wrap: wrap; padding:10px; border-bottom:1px dotted #ccc; cursor: pointer; width:100%;}
.news .main .list .frm:hover{background:#efefef;}
.news .main .list .frm section{width:100%; display:flex;}
.news .main .list h3.subject{width:calc(100% - 7em); padding:0; font-size:16px;}
.news .main .list .date{width:7em; margin:0; font-size:14px;}
.qa td:nth-of-type(1){font-size:20px; font-weight:700; width:30px;}
.qa a{color:#000;}
.qa .ans{font-size:16px; line-height:1.4em; font-weight:300;}
.contact .page{display:flex; flex-wrap: wrap;}
.contact .side{align-content:flex-start; width:400px;}
@media screen and (max-width:767px){/*phone*/
.contact .side{order:2; width:100%;}

}

/*=====================default page set end=====================*/



/*Contact4*/
.Contact4{padding-bottom:0;}
.Contact4 .gmap .page{max-width:100%; width:100%;}
/*A0201 style*/
.A0201 .main .list .frm{background:#fff; box-shadow:0 0 5px rgba(200,200,200,.2);}
/*A0202 style*/
.A0202 .page{max-width:960px;}
.A0202 .main .list{border-bottom:1px solid #ccc;}
/*A0203 A0204 style*/
@media screen and (max-width:767px){/*phone*/
.A0203_detail .side, .A0204_detail .side{display: none;}
}
/*A0204 style*/
/*A0205 style*/
.A0205 .page{max-width:960px;}
.A0205 .main .list h3.subject{width:calc(100% - 7em); display: inline-block;}
.A0205 .main .list .path{width:6em; display: inline-block;}
.A0205 .main .list .more{width:4em; display: inline-block;}
.A0205 .main .list{border-bottom:1px dotted #ccc;}
@media screen and (max-width:767px){/*phone*/
.A0205 .main .list section{ flex-wrap: wrap;}
.A0205 h3.subject{width:100%;}
.A0205 .main .list .path {width:50%;}
.A0205 .main .list .more{width:50%; text-align: right;}
}
/*A0207*/
.A0207_class .main .list{text-align: center;}
.A0207_class .main .list .frm{background:#fff; box-shadow: 0 0 3px rgba(0,0,0,0.1);}
/*A0208*/
.A0208 .main .ptit{display:none;}
/*A0209*/
.A0209 .main .list h3.subject{width:calc(100% - 7em); display: inline-block;}
.A0209 .main .list .path{width:6em; display: inline-block;}
.A0209 .main .list .more{width:4em; display: inline-block;}
.A0209 .main .list{border-bottom:1px dotted #ccc;}
@media screen and (max-width:960px){/*desktop-small pad*/
/*A0209*/
.A0209 .main .list h3.subject{width:100%; display: inline-block;}
.A0209 .main .list .path{width:6em; display: inline-block; }
.A0209 .main .list .more{width:4em; display: inline-block; float:right;}
}
/*A0301*/
.A0301_detail .main h1{display:none;}
/*A0302*/
.A0302 .main .list{text-align:center;}
/*A0306*/
.A0306 .main .list .more{text-align:center;}
/*A0403*/
.A0403_class .main .list{text-align:center;}
.A0403 .main .list h3.subject{font-size:15px;}
/*A0404*/
.A0404_class .main .list{text-align:center;}
.A0404_class .main .list h3.subject{border-top:3px solid #666; background:#f5f5f5;}
.A0404_detail .subtit{display:none;}
.A0404_detail .prodetail .rr{width:100%;}
/*A0405*/
.A0405 .main .list .frm{padding:0;}
.A0405 .main .list h3.subject{font-size:16px;}
/*A0406*/
.A0406 .main .list figure, .A0406 .main .list section{width:50%; padding:0.5em; display:inline-block; float:left;}
.A0406 .main .list.rr figure{float:right;}
/*A0407*/
.A0407 .ptit{display:none;}
/*A0408*/
.A0408_BCat .main .list{text-align:center;}
.A0408_BCat .main .list .frm{background:#fff; box-shadow:0 0 3px rgba(0,0,0,0.1);}
.A0408 .main .list h3.subject{font-size:16px;}
/*A0501*/
.A0501 .main .list .frm{background:#fff; box-shadow:0 0 10px rgba(0,0,0,0.1);}
.A0501 .main .list .innerhtml{padding-left:30px; border-top:1px solid #ccc;}
/*A0502*/
.A0502 .main .list .frm{border:1px solid #ccc; position:relative;}
.A0502 .main .list .frm::before{content:""; width:45px; height:100%; position:absolute; top:0; left:0; background:#ccc; display: block; z-index: -1;}
.A0502 .main .list .innerhtml{padding:5px 0 5px 45px; border-top:1px solid #ccc;}
.A0502 .main .list h3.subject{padding:5px; margin-left:45px !important; text-indent: -45px !important;}
.A0502 .main .list h3.subject .foricon{color:#fff; text-align: center; font-size:30px; width:40px; line-height: 32px; margin-right:5px; display: inline-block; text-indent:initial;}
/*A0503*/
.A0503 .main .list{padding:0;}
.A0503 .main .list h3.subject{border-bottom:1px solid #ccc;}
.A0503 .main .list .innerhtml{padding-left:30px;}
/*A0601*/
.A0601 .main .list h3.subject .foricon{display:none;}
.A0601 .main .list .frm{background:#fff; box-shadow:0 0 10px rgba(0,0,0,0.1);}
/*A0602*/
.A0602 .main .list .frm{background:#fff; border:1px solid #efefef;}
.A0602 .main .list h3.subject{font-weight:normal;}
.A0602 .main .list h3.subject .foricon{padding:5px; opacity:.5; }
.A0602 .main .list h3.subject .foricon images{width:10px; height:auto; padding-top:10px;}
/*A0603*/
.A0603 .main .list h3.subject .foricon{padding:5px; opacity:.5; }
.A0603 .main .list .frm{background:#fff; border-radius:1em;}
/*A0604*/
.presentall .list, .presentall .list .frm{margin:0; padding:0;}
.presentall .list{margin-top:0.5em;}
.A0604 .list h3.subject{font-weight:normal; width:calc(100% - 5em); display:inline-block;}
.A0604 .list .more{width:5em; display:inline-block;}
.A0604 .list .more span{display:inline-block; border-radius:1em; padding:2px 6px; background:#666; color:#fff;}
.A0604 .list h3.subject .foricon{padding:5px; opacity:.5; }
.A0604 .list{border-bottom:1px dotted #999; padding:0; margin:0;}
.A0604 .list .frm{padding:0;}
.A0604 .list .frm:hover .more span{background:#333;}
/*A0701*/
.A0701 .main .list{text-align:center;}
/*A0702*/
.A0702 .main .list h3.subject{font-weight:normal; width:calc(100% - 5em); display:inline-block;}
.A0702 .main .list .more{width:5em; display:inline-block;}
.A0702 .main .list .more span{display:inline-block; border-radius:1em; padding:2px 6px; background:#666; color:#fff;}
.A0702 .main .list h3.subject .foricon{padding:5px; opacity:.5; }
.A0702 .main .list{border-bottom:1px dotted #999; padding:0; margin:0;}
.A0702 .main .list .frm{padding:0;}
.A0702 .main .list .frm:hover .more span{background:#333;}
/*A1702*/
.A1702 .main .list{border-bottom:1px dotted #ccc;}
/*Contact4*/
.Contact4{padding-bottom:0;}
.Contact4 .gmap .page{max-width:100%; width:100%;}
/*A0901*/
.MBLayout h1{width:66%; float:right;}
.MBLayout figure{width:33%;}
.MBLayout .innerhtml.sum{width:66%; padding-left:2em;}
.MBLayout .innerhtml{margin-top:2em;}
@media screen and (max-width:767px){/*phone*/
.MBLayout figure,.MBLayout h1{width:100%; text-align: left; font-size:20px;}
.MBLayout .innerhtml.sum{width:100%; padding-left:0;}
}
/*QALayout*/
.QALayout .main .list h3.subject{text-indent:-30px; margin-left:30px;}
/*syis default product*/
.Ctlist .main .list{text-align:center;}

/*syis default download*/
.DWlist .main .list{border-bottom:1px dotted #ccc;}
.DWlist .main .list h3.subject, .DWlist .main .list .path{display:inline-block; vertical-align: top;}
.DWlist .main .list .frm{padding:0;}
.DWlist .main .list .path{width:6em; line-height:180%; padding:0.5em 0;}
.DWlist .main .list h3.subject{width:calc(100% - 6em); }